/*     3656485 : 셀 설정      */
.cell_option__3656485__ {display:table;width:100%}
.cell_option__3656485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__3656485__ {background-repeat:no-repeat !important;     background-position:left center !important;     background-size:contain !important;}
}

@media (min-width:1024px){
	.col__3656485__ {background-repeat:no-repeat !important;     background-position:left center !important;background-size:auto !important;}
}

/*     3656495 : 장문 텍스트      */
.textarea__3656495__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3656495__ p {font-size:40px}
}

/*     3656505 : BLANK 컨텐츠      */
.blank__3656505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__3656505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3656505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3656505__ {height:30px}
}

/*     3656515 : 이미지      */
.img__3656515__ {max-width:100%}
.img__3656515__ * {box-sizing:border-box}
.img__3656515__ a {display:block;vertical-align:top}
.img__3656515__ img {width:px;vertical-align:top}

/*     3656525 : 셀 설정      */
.cell_option__3656525__ {display:table;width:100%}
.cell_option__3656525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__3656525__ {}
}

@media (min-width:1024px){
	.col__3656525__ {padding-left:50px;}
}

/*     3656535 : 장문 텍스트      */
.textarea__3656535__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3656535__ p {font-size:30px}
}

/*     3656545 : 제목&내용 가로형      */
.text_horizontal__3656545__:after {content:'';display:block;clear:both}
.text_horizontal__3656545__ .title__3656545__ {
	box-sizing:border-box;float:left;margin:0;min-width:54px;padding:0;padding-right:20px;font-size:14px;font-weight:bold;color:#1b5ca6;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__3656545__ .text__3656545__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__3656545__ .title__3656545__ {font-size:18px}
	.text_horizontal__3656545__ .text__3656545__ {font-size:18px}
}

/*     3656555 : 제목&내용 가로형      */
.text_horizontal__3656555__:after {content:'';display:block;clear:both}
.text_horizontal__3656555__ .title__3656555__ {
	box-sizing:border-box;float:left;margin:0;min-width:54px;padding:0;padding-right:20px;font-size:14px;font-weight:bold;color:#1b5ca6;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__3656555__ .text__3656555__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__3656555__ .title__3656555__ {font-size:18px}
	.text_horizontal__3656555__ .text__3656555__ {font-size:18px}
}

/*     3656565 : 제목&내용 가로형      */
.text_horizontal__3656565__:after {content:'';display:block;clear:both}
.text_horizontal__3656565__ .title__3656565__ {
	box-sizing:border-box;float:left;margin:0;min-width:54px;padding:0;padding-right:20px;font-size:14px;font-weight:bold;color:#1b5ca6;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__3656565__ .text__3656565__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__3656565__ .title__3656565__ {font-size:18px}
	.text_horizontal__3656565__ .text__3656565__ {font-size:18px}
}

/*     3656575 : 제목&내용 가로형      */
.text_horizontal__3656575__:after {content:'';display:block;clear:both}
.text_horizontal__3656575__ .title__3656575__ {
	box-sizing:border-box;float:left;margin:0;min-width:54px;padding:0;padding-right:20px;font-size:14px;font-weight:bold;color:#1b5ca6;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__3656575__ .text__3656575__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__3656575__ .title__3656575__ {font-size:18px}
	.text_horizontal__3656575__ .text__3656575__ {font-size:18px}
}

/*     3656585 : 실선      */
.solid_line__3656585__ {display:block;position:relative;width:100%;height:72px}
.solid_line__3656585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__3656585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3656585__ {height:44px}
}

/*     3656595 : 이미지      */
.img__3656595__ {max-width:100%}
.img__3656595__ * {box-sizing:border-box}
.img__3656595__ a {display:block;vertical-align:top}
.img__3656595__ img {width:px;vertical-align:top}

/*     3656605 : 셀 설정      */
.cell_option__3656605__ {display:table;width:100%}
.cell_option__3656605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__3656605__ {}
}

@media (min-width:1024px){
	.col__3656605__ {padding-left:50px;}
}

/*     3656615 : 장문 텍스트      */
.textarea__3656615__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3656615__ p {font-size:30px}
}

/*     3656625 : 제목&내용 가로형      */
.text_horizontal__3656625__:after {content:'';display:block;clear:both}
.text_horizontal__3656625__ .title__3656625__ {
	box-sizing:border-box;float:left;margin:0;min-width:54px;padding:0;padding-right:20px;font-size:14px;font-weight:bold;color:#1b5ca6;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__3656625__ .text__3656625__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__3656625__ .title__3656625__ {font-size:18px}
	.text_horizontal__3656625__ .text__3656625__ {font-size:18px}
}

/*     3656635 : 제목&내용 가로형      */
.text_horizontal__3656635__:after {content:'';display:block;clear:both}
.text_horizontal__3656635__ .title__3656635__ {
	box-sizing:border-box;float:left;margin:0;min-width:54px;padding:0;padding-right:20px;font-size:14px;font-weight:bold;color:#1b5ca6;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__3656635__ .text__3656635__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__3656635__ .title__3656635__ {font-size:18px}
	.text_horizontal__3656635__ .text__3656635__ {font-size:18px}
}

/*     3656645 : 제목&내용 가로형      */
.text_horizontal__3656645__:after {content:'';display:block;clear:both}
.text_horizontal__3656645__ .title__3656645__ {
	box-sizing:border-box;float:left;margin:0;min-width:54px;padding:0;padding-right:20px;font-size:14px;font-weight:bold;color:#1b5ca6;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__3656645__ .text__3656645__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__3656645__ .title__3656645__ {font-size:18px}
	.text_horizontal__3656645__ .text__3656645__ {font-size:18px}
}

/*     3656655 : 제목&내용 가로형      */
.text_horizontal__3656655__:after {content:'';display:block;clear:both}
.text_horizontal__3656655__ .title__3656655__ {
	box-sizing:border-box;float:left;margin:0;min-width:54px;padding:0;padding-right:20px;font-size:14px;font-weight:bold;color:#1b5ca6;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__3656655__ .text__3656655__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__3656655__ .title__3656655__ {font-size:18px}
	.text_horizontal__3656655__ .text__3656655__ {font-size:18px}
}

/*     3656665 : 실선      */
.solid_line__3656665__ {display:block;position:relative;width:100%;height:72px}
.solid_line__3656665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__3656665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3656665__ {height:44px}
}

/*     3656675 : 이미지      */
.img__3656675__ {max-width:100%}
.img__3656675__ * {box-sizing:border-box}
.img__3656675__ a {display:block;vertical-align:top}
.img__3656675__ img {width:px;vertical-align:top}

/*     3656685 : 셀 설정      */
.cell_option__3656685__ {display:table;width:100%}
.cell_option__3656685__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__3656685__ {}
}

@media (min-width:1024px){
	.col__3656685__ {padding-left:50px;}
}

/*     3656695 : 장문 텍스트      */
.textarea__3656695__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3656695__ p {font-size:30px}
}

/*     3656705 : 제목&내용 가로형      */
.text_horizontal__3656705__:after {content:'';display:block;clear:both}
.text_horizontal__3656705__ .title__3656705__ {
	box-sizing:border-box;float:left;margin:0;min-width:54px;padding:0;padding-right:20px;font-size:14px;font-weight:bold;color:#1b5ca6;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__3656705__ .text__3656705__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__3656705__ .title__3656705__ {font-size:18px}
	.text_horizontal__3656705__ .text__3656705__ {font-size:18px}
}

/*     3656715 : 제목&내용 가로형      */
.text_horizontal__3656715__:after {content:'';display:block;clear:both}
.text_horizontal__3656715__ .title__3656715__ {
	box-sizing:border-box;float:left;margin:0;min-width:54px;padding:0;padding-right:20px;font-size:14px;font-weight:bold;color:#1b5ca6;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__3656715__ .text__3656715__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__3656715__ .title__3656715__ {font-size:18px}
	.text_horizontal__3656715__ .text__3656715__ {font-size:18px}
}

/*     3656725 : 제목&내용 가로형      */
.text_horizontal__3656725__:after {content:'';display:block;clear:both}
.text_horizontal__3656725__ .title__3656725__ {
	box-sizing:border-box;float:left;margin:0;min-width:54px;padding:0;padding-right:20px;font-size:14px;font-weight:bold;color:#1b5ca6;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__3656725__ .text__3656725__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__3656725__ .title__3656725__ {font-size:18px}
	.text_horizontal__3656725__ .text__3656725__ {font-size:18px}
}

/*     3656735 : 제목&내용 가로형      */
.text_horizontal__3656735__:after {content:'';display:block;clear:both}
.text_horizontal__3656735__ .title__3656735__ {
	box-sizing:border-box;float:left;margin:0;min-width:54px;padding:0;padding-right:20px;font-size:14px;font-weight:bold;color:#1b5ca6;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__3656735__ .text__3656735__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__3656735__ .title__3656735__ {font-size:18px}
	.text_horizontal__3656735__ .text__3656735__ {font-size:18px}
}

/*     3656745 : 실선      */
.solid_line__3656745__ {display:block;position:relative;width:100%;height:72px}
.solid_line__3656745__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__3656745__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3656745__ {height:44px}
}

/*     3656755 : 이미지      */
.img__3656755__ {max-width:100%}
.img__3656755__ * {box-sizing:border-box}
.img__3656755__ a {display:block;vertical-align:top}
.img__3656755__ img {width:px;vertical-align:top}

/*     3656765 : 셀 설정      */
.cell_option__3656765__ {display:table;width:100%}
.cell_option__3656765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__3656765__ {}
}

@media (min-width:1024px){
	.col__3656765__ {padding-left:50px;}
}

/*     3656775 : 장문 텍스트      */
.textarea__3656775__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3656775__ p {font-size:30px}
}

/*     3656785 : 제목&내용 가로형      */
.text_horizontal__3656785__:after {content:'';display:block;clear:both}
.text_horizontal__3656785__ .title__3656785__ {
	box-sizing:border-box;float:left;margin:0;min-width:54px;padding:0;padding-right:20px;font-size:14px;font-weight:bold;color:#1b5ca6;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__3656785__ .text__3656785__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__3656785__ .title__3656785__ {font-size:18px}
	.text_horizontal__3656785__ .text__3656785__ {font-size:18px}
}

/*     3656795 : 제목&내용 가로형      */
.text_horizontal__3656795__:after {content:'';display:block;clear:both}
.text_horizontal__3656795__ .title__3656795__ {
	box-sizing:border-box;float:left;margin:0;min-width:54px;padding:0;padding-right:20px;font-size:14px;font-weight:bold;color:#1b5ca6;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__3656795__ .text__3656795__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__3656795__ .title__3656795__ {font-size:18px}
	.text_horizontal__3656795__ .text__3656795__ {font-size:18px}
}

/*     3656805 : 제목&내용 가로형      */
.text_horizontal__3656805__:after {content:'';display:block;clear:both}
.text_horizontal__3656805__ .title__3656805__ {
	box-sizing:border-box;float:left;margin:0;min-width:54px;padding:0;padding-right:20px;font-size:14px;font-weight:bold;color:#1b5ca6;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__3656805__ .text__3656805__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__3656805__ .title__3656805__ {font-size:18px}
	.text_horizontal__3656805__ .text__3656805__ {font-size:18px}
}

/*     3656815 : 제목&내용 가로형      */
.text_horizontal__3656815__:after {content:'';display:block;clear:both}
.text_horizontal__3656815__ .title__3656815__ {
	box-sizing:border-box;float:left;margin:0;min-width:54px;padding:0;padding-right:20px;font-size:14px;font-weight:bold;color:#1b5ca6;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__3656815__ .text__3656815__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__3656815__ .title__3656815__ {font-size:18px}
	.text_horizontal__3656815__ .text__3656815__ {font-size:18px}
}

/*     3656825 : 제목&내용 가로형      */
.text_horizontal__3656825__:after {content:'';display:block;clear:both}
.text_horizontal__3656825__ .title__3656825__ {
	box-sizing:border-box;float:left;margin:0;min-width:54px;padding:0;padding-right:20px;font-size:14px;font-weight:bold;color:#1b5ca6;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__3656825__ .text__3656825__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__3656825__ .title__3656825__ {font-size:18px}
	.text_horizontal__3656825__ .text__3656825__ {font-size:18px}
}

/*     3656835 : 제목&내용 가로형      */
.text_horizontal__3656835__:after {content:'';display:block;clear:both}
.text_horizontal__3656835__ .title__3656835__ {
	box-sizing:border-box;float:left;margin:0;min-width:54px;padding:0;padding-right:20px;font-size:14px;font-weight:bold;color:#1b5ca6;line-height:1.5em;letter-spacing:0;
}

.text_horizontal__3656835__ .text__3656835__ {overflow:hidden;margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__3656835__ .title__3656835__ {font-size:18px}
	.text_horizontal__3656835__ .text__3656835__ {font-size:18px}
}

